Authorization: Bearer ********************curl --location 'http://test-cn.your-api-server.com/api/v1/oms/accounts?cursor=&limit=' \
--header 'Authorization: Bearer <token>'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"items": [
{
"property1": "string",
"property2": "string",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"username": "string",
"display_name": "",
"status": "string",
"source": "local",
"has_password": false,
"role_codes": [
"string"
]
}
],
"next_cursor": "string",
"has_more": false
}
}